doctype html
html(lang='en')
  head
    title Tenderfone
  body.site
    link(rel='stylesheet', href='/styles/layout.css')
    main.siteContent
      div.titleDiv
        h1.title= title
        hr.coolHL(width='20%')
      block content
